/* MOD 31 */
.mod-31 h1 {font-family: robotoregular;color: #e65c09;font-size: 36px;margin-bottom: 15px;}
.mod-31 h2 { font-family: robotoregular; color: #000000; font-size: 28px; margin-bottom: 15px; }
.mod-31 h3 { font-family: RobotoBold; color: #808080; font-size: 18px; margin-bottom: 15px; }
.mod-31 h4 { font-family: RobotoLight; color: #808080; font-size: 24px; margin-bottom: 15px; background-color: #e65c09; color: #Fff; padding: 35px 60px; text-align: center; }
.mod-31 p {font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-31 p a { color: #ff6c30; }
.mod-31 ul, .mod-31 ol {padding-left: 0px;list-style: none;font-family: RobotoRegular;font-size: 15px;color: #7c7c7d;text-align: justify;}
.mod-31 ul li:before { content: ''; display: inline-block; width: 11px; height: 8px; background-image: url(../img/ticket-naranjo.png); background-repeat: no-repeat; background-position: center; margin-right: 5px; }
.mod-31 ul li a { color: #ff6c30; }
.mod-31  table.table thead { background-color: #ff6c30; color: #fff; font-family: RobotoBold; font-size: 15px; }
.mod-31 .table thead th { border: 0px; }
.mod-31 table.table tbody { font-family: RobotoRegular; font-size: 14px; color: #858585; }
.mod-31 table.table tbody a { color: #ff6c30; }
.mod-31 {padding: 10px 0px;}
.mod-31 b { font-family: RobotoBold; }
.mod-31 strong { font-family: RobotoBold; }
.mod-31 table.table tbody th { font-family: RobotoBold; }
.mod-31 ol {list-style: decimal;margin-left: 23px;}
.mod-31 p img {margin: 20px 0px;}
.mod-31 ul li, .mod-31 ol li {margin-bottom: 10px;}
.mod-31 ul li ol li::before { display: none; }
.mod-31 ul li ol { margin-left: 35px; }
.mod-31 ul li ul {margin-left: 35px;margin-top: 7px;}
.mod-31 ol li ol {margin-top: 7px;}
@media(max-width:768px) {
	.mod-31 h1 { font-size: 24px; }
	.mod-31 h2 { font-size: 22px; }
	.mod-31 h3 { font-size: 18px; }
	.mod-31 h4 { font-size: 18px; padding: 20px 30px; }
	.mod-31 .wrapper .d-block.d-md-none {padding: 15px;}
}

/* /MOD 31 */